import 'package:flutter/material.dart';
import 'package:logging/logging.dart';

import 'app.dart';
import 'config.dart';

void main() {
  WidgetsFlutterBinding.ensureInitialized();
  Config(
      flavor: Flavor.DEV,
      color: Colors.blue,
      apiURL: "https://asia-northeast1-fcs-dev1.cloudfunctions.net/API",
      reportURL: "http://petrok.mokkon.com:8091",
      reportProjectID: "fcs-dev",
      level: Level.ALL);
  runApp(App());
}
